@import "@/styles/variables";

.title {
    color: $gray-800;
    font-family: var(--font-barlow);
    font-weight: 400;

    &-t1 {
        @include title-1;
    }

    &-t2 {
        @include title-2;
    }

    &-t3 {
        @include title-3;
    }

    &-t1m {
        @include title-1;

        font-weight: 500;
    }

    &-t2m {
        @include title-2;

        font-weight: 500;
    }

    &-t3m {
        @include title-3;

        font-weight: 500;
    }
}
